Subject: Trainer Candidate - Manik Nahal
From: Manik Nahal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:28:06 -0500

| | Tech Support Test

Name | Manik Nahal
E-mail | [email-masked]
Phone Number | (91) 9810308198
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lajpat Nagar-2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Assistant Manager PMO | NA | 34000
Previous Employer 1 | BT Global Services | Project Associate | 31st Oct 2018 | 30000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have been training on PMO goals, Process Excellence and Process Improvement
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Project Management is a challenging vertical. All Tasks from customer request to implementation of the requests are challenging.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer has to be explained everything in detail on timely phases. Great customer will support the work to be done faster.
What according to you makes you a good candidate for this position? | 6 years I have been working on end to end Project Management. Every is lengthy and has to dealt at a zero escalation level. I work towards making sure we perform in tough situations with easy way outs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |